onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_hungerless', ['ABA', 'CDC', 'ABA'], {
        A: 'atmadditions:atm_star',
        B: 'artifacts:everlasting_beef',
        C: 'artifacts:eternal_steak',
        D: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_hungerless')
})